<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<h:head>
	<title><ui:insert name="pageTitle" /></title>
	<h:outputStylesheet library="css" name="application.css" />
	<link rel="shortcut icon" type="image/x-icon"
		href="#{request.contextPath}/resources/img/favicon.ico" />
</h:head>
<h:body>
		<!-- <div id="Menu">
		<ui:include src="/template/Menu.xhtml" />
		
		</div> -->
		<div>
		<ui:insert name="pageContent" />
	<!--  <div id="container">-->
		</div>-->
	 <div id="container">

		<div id="header">
			<div id="logo">
				<ui:include src="/template/logo.xhtml" height="70px" />
			</div>
			<div id="identity">
				<ui:include src="/template/top-right.xhtml" />
			</div>
		</div>-->

<!-- 		<hr></hr> -->

		<!--<div class="main">
			<div id="content">
				
			</div>
		</div>-->

<!-- 		<hr></hr>
 -->
		<!--<div id="footer">
			<ui:include src="/template/footer.xhtml" />
		</div>-->

	</div> 
</h:body>
</html>